#header .logo {
	width: 600px;
	height: 92px;
	padding: 30px 0px 8px 5px;
	font-size: 0;
	line-height: 0;
	float: left;
}
.logo a {
	height: 92px;
	display: block;
}
#header .logo2 {
	float: right;
	height: 92px;
	padding: 30px 0px 8px 5px;
	width: 250px;
	background: url(../images/logo2.png) no-repeat 25px 25px;
}
/****************** Menu *********************/
.nav {
	text-align: left;
}
.nav ul ul {
	display: none;
}
.nav ul li:hover > ul {
	display: block;
}
.nav ul {
	padding: 0 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}
.nav ul:after {
	content: "";
	clear: both;
	display: block;
}
.nav ul li {
	float: left;
	border-right: 1px solid;
	color: #CCC;
	z-index: 999999;
}
.nav ul li a.active {
	color: #00A859;
}
.nav ul li.last {
	border: none;
}
.nav ul li a {
	display: block;
	padding: 0px 12px;
	color: #333;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.nav ul li a:hover {
	color: #00A859;
}
.nav ul ul {
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	
}
.nav ul ul li {
	float: none;
	border-bottom: 1px solid #575f6a;
	position: relative;
	background: #E6E6E6;
	color: #333;
	border-right: none;
	width:200px;
	margin-left:-20px;
}
.nav ul ul li a {
	padding: 0px 12px;
	color: #333;
	font-weight: normal;
	text-align:left	;
}
.nav ul ul li a:hover {
	color: #00A859;
}
.nav ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
#content .colm-1 {
	width: 635px;
	overflow: hidden;
	padding: 10px;
}
#content .colm-2 {
	width: 280px;
	overflow: hidden;
	padding: 10px;
	margin-right:10px;
}
h2.heading {
	margin: 8px 0px 0px 0px;
	color: #333;
	font-size: 18px;
}
h2.heading-1 {
	margin: 5px 0px 3px 5px;
	color: #000;
	font-size: 18px;
	font-weight:bold;
}
.ol_list
{
	list-style:lower-alpha inside; margin-left:10px;
}
.ol_list li
{	padding:3px;}
.clients{ margin-left:7px; margin-top:7px;}
.clients table tr td{padding:5px; text-align:center; font-weight:bold;}
.clients table tr td img {padding: 5px 7px 4px 5px; border:1px solid #999;  }
.para {
	text-align: justify;
	line-height: 22px;
	margin-bottom: 3px;
	margin-top: 5px;
	padding-left: 10px;
}
/*************** List Menu *********************/

#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav ul li {
	display: inline; /*IE 6*/
}
#nav ul li a {
	display: block;
	background: #d9d9d9;
	width: 280px;
	text-decoration: none;
	padding: 4px/*padding for top, bottom*/ 7px /*padding for left, right*/;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #cccccc;
	border-left: 5px solid #ED3237;
	color: #333333;
	font-size: 13px;
	line-height: 22px;
}
#nav ul li a:hover {
	border-left-color: #00A859;
	color: #00A859;
	background: #c4c4c4;
}
#nav ul li.active a {
	border-left-color: #00A859;
	color: #00A859;
	background: #c4c4c4;
	}
a.read-more {
	background-color: #ED3237;
	border: none;
	color: #FFF;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 10px;
	float: right;
	cursor: pointer;
	text-decoration:none;
	font-size:13px;
}
/********** Logo slider *********************/
.partners {
	height: 100%;
	position: relative;
	overflow: hidden;
	z-index: 100;
}
.slider-holder2 {
	position: relative;
	overflow: hidden;
}
#partners-slider {
	height: 56px;
	width: 900px;
	margin: 0 auto;
	padding-left: 35px;
}
#partners-slider {
	overflow: hidden;
	position: relative;
}
#partners-slider img {
	margin: 0px 10px 0px 10px;
	height: 52px;
}
.slider-arr a.arr-btn {
	background: url(../images/slider-b-arr.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: 10px;
}
.slider-arr a.prev-arr {
	left: 2px;
}
.slider-arr a.prev-arr:hover {
	background-position: 0 -31px;
}
.slider-arr a.next-arr {
	right: 2px;
	background-position: right 0;
}
.slider-arr a.next-arr:hover {
	background-position: right -31px;
}
#footer-contant .box-1 {
	width: 280px;
	padding: 8px;
	float: left;
	overflow: hidden;
}
.box-1 h3 {
	font-size: 19px;
	color: #999;
	margin-bottom: 5px;
}
.box-1 ul li {
	line-height: 22px;
	list-style: none;
	padding-left: 10px;
}
.box-1 li a {
	line-height: 22px;
	text-decoration: none;
	color: #ACACAC;
	font-size: 12px;
}
.box-1 a:hover {
	color: #FFFFFF;
}
.box-1 p {
	line-height: 22px;
	font-size: 12px;
	color: #ACACAC;
}
.box-2 {
	width: 330px;
	padding: 8px;
	float: left;
	overflow: hidden;
}
.box-2 h3 {
	font-size: 19px;
	color: #999;
	margin-bottom: 5px;
}



/******* Quick Contect ***************/
#quick_contact label {
	color: #868686;
	width:80px;
	margin-top:-1px;
}
#quick_contact input[type=text], #quick_contact textarea {
	background-color: transparent;
	border: none;
	padding: 5px 5px;
	width: 230px;
	margin-top:-2px;
	color: #FFFFFF;
	border-bottom: solid 1px #575757;
	border-top: solid 1px #575757;
	border-right: solid 1px #575757;
	border-left: solid 1px #575757;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 1px 4px 0 #000;
	-webkit-box-shadow: inset 0 1px 4px 0 #000;
	box-shadow: inset 0 1px 4px 0 #000;
}
#quick_contact .option-value {
	background-color: transparent;
	border: none;
	padding: 5px 5px;
	width: 240px;
	color: #FFFFFF;
	margin-bottom: 1px;
	border-bottom: solid 1px #575757;
	border-top: solid 1px #575757;
	border-right: solid 1px #575757;
	border-left: solid 1px #575757;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 1px 4px 0 #000;
	-webkit-box-shadow: inset 0 1px 4px 0 #000;
	box-shadow: inset 0 1px 4px 0 #000;
}
#quick_contact .option-value-1 {
	background:#282828;
}

#quick_contact input[type=submit] {
	background-color: #ED3237;
	border: none;
	color: #FFF;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 10px;
	float: right;
	cursor: pointer;
	float:right;
	width:60px;
}
#quick_contact #BotBootInput {
	float: right;
	width: 50px;
}
ul.list li {
	line-height:22px;
	padding-left:10px;
}
/*Product Images*/
.product{
	height:150px;
	width:150px;
	float:left;
	border: 1px solid #eaeaea;
	padding:5px;
	margin-right:10px;
	
}
.colm-1 h3{ font-size:16px; color:#00A859; font-weight:bold}
/******* Product window *********/
.details {padding:18px}
.details li{padding :5px;}
/******** Contact Us ***************/

fieldset {
	padding: 0px 25px;
	margin: 0;
	border: 1px solid #ccc;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	border-bottom-width: 10px;
}
legend {
	color: #333;
	padding: 5px 10px;
	margin: 0;
	font-size: 1.5em;
	font-weight: 400;
	
}
input {
	width: 280px;
}
input, textarea {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 8px 0 0 0;
}
input:focus, textarea:focus {
	background: #ffc;
}
textarea {
	font: .9em Verdana, Arial, Helvetica, sans-serif;
}
label {
	display: block;
	margin: 20px 0 0;
	font-weight: 700;
	font-size: .9em;
	float: left;
	clear:both;
	width:120px;
}
button {
	display: block;
	float:left;
	clear: both;
	margin: 10px 0 5px 348px;
	padding:4px 10px;
}
/*
 * User feedback
 -----------------------*/
.yay, .oops {
	font-size: .8em;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-weight: 700;
}
.yay {
	background: #090;
}
.oops {
	background: #f30;
}
div.error {
	font-size: .8em;
	font-weight: 700;
	padding: 5px 0 0;
	color: #f30;
	margin: 0 0 0 90px;
}
/*
 * Captcha
 -----------------------*/
img .images {
	border: 1px solid #777;
	margin: 0 0 0 120px;
	display: block;
	clear:both;
}
h4 {
	font-size: 1.2em;
	font-weight: 400;
	margin: 20px 0 10px 120px;
}
.list
{
	line-height:20px;
	margin-left:8px;
}
